glab(1)

NAME
glab-runner-controller-token-list - List tokens of a runner controller. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller token list [flags]

DESCRIPTION
List tokens of a runner controller. (EXPERIMENTAL)

OPTIONS
-F, --output="text"
    Format output as: text, json.

-p, --page=1
    Page number.

-P, --per-page=30
    Number of items per page.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # List all tokens of runner controller 42
    $ glab runner-controller token list 42
    # List tokens as JSON
    $ glab runner-controller token list 42 --output json

SEE ALSO
glab-runner-controller-token(1)